## r-bioc-deseq2 1.12.3

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.12.3
Author: Michael Love (HSPH Boston), Simon Anders, Wolfgang Huber (EMBL
    Heidelberg)
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>= 0.11.0)
Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, BiocStyle, vsn, pheatmap, RColorBrewer,
        airway, IHW, tximport, tximportData, readr, pasilla (>=
        0.2.10), DESeq
LinkingTo: Rcpp, RcppArmadillo
biocViews: Sequencing, ChIPSeq, RNASeq, SAGE, DifferentialExpression,
        GeneExpression, Transcription
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-05-26 03:48:34 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.12.3-1) unstable; urgency=medium

  * Initial release (Closes: #828850)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 27 Jun 2016 13:42:38 -0700

=== debian/control ===
Source: r-bioc-deseq2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-bioc-genefilter,
               r-cran-ggplot2,
               r-cran-hmisc,
               r-cran-rcpparmadillo,
               r-cran-foreign,
               r-cran-nnet,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biocparallel,
               r-bioc-geneplotter,
               r-cran-knitr
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/DESeq2/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
Vcs-Git: https://anonscm.debian.org/debian-med/r-bioc-deseq2.git

Package: r-bioc-deseq2
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-bioc-genefilter,
         r-cran-ggplot2,
         r-cran-hmisc,
         r-cran-rcpparmadillo,
         r-cran-foreign,
         r-cran-nnet,
         r-bioc-genomicranges,
         r-bioc-summarizedexperiment,
         r-bioc-biocparallel,
         r-bioc-geneplotter,
         r-cran-testthat
Description: R package for RNA-Seq Differential Expression Analysis
 Differential gene expression analysis based on the negative binomial
 distribution. Estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential expression based
 on a model using the negative binomial distribution.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow
debRreposname=bioc
include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  http://www.bioconductor.org/packages/release/bioc/html/DESeq2.html .*/DESeq2_([\d\.]+)\.tar\.gz

## r-bioc-deseq2 1.14.1

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.14.1
Author: Michael Love, Simon Anders, Wolfgang Huber
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>= 0.11.0)
Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, BiocStyle, vsn, pheatmap, RColorBrewer,
        airway, IHW, tximport, tximportData, readr, pasilla (>= 0.2.10)
LinkingTo: Rcpp, RcppArmadillo
biocViews: Sequencing, ChIPSeq, RNASeq, SAGE, DifferentialExpression,
        GeneExpression, Transcription
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2016-12-01 00:14:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.14.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 04 Dec 2016 14:11:45 +0100

r-bioc-deseq2 (1.14.0-1) unstable; urgency=medium

  * New upstream version
  * Add myself to uploaders
  * Convert to dh-r

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 18:40:20 +0200

r-bioc-deseq2 (1.12.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version
    Closes: #837235

 -- Andreas Tille <tille@debian.org>  Sat, 10 Sep 2016 21:53:51 +0200

r-bioc-deseq2 (1.12.3-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest
  * Fix Vcs-URL

 -- Gordon Ball <gordon@chronitis.net>  Wed, 24 Aug 2016 08:39:02 +0200

=== debian/control ===
Source: r-bioc-deseq2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-bioc-genefilter,
               r-cran-ggplot2,
               r-cran-hmisc,
               r-cran-rcpparmadillo,
               r-cran-foreign,
               r-cran-nnet,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biocparallel,
               r-bioc-geneplotter,
               r-cran-knitr
Standards-Version: 3.9.8
Homepage: https://bioconductor.org/packages/DESeq2/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-deseq2.git

Package: r-bioc-deseq2
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 Differential gene expression analysis based on the negative binomial
 distribution. Estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential expression based
 on a model using the negative binomial distribution.

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  http://www.bioconductor.org/packages/release/bioc/html/DESeq2.html .*/DESeq2_([\d\.]+)\.tar\.gz

## r-bioc-deseq2 1.16.1

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.16.1
Author: Michael Love, Simon Anders, Wolfgang Huber
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>= 0.11.0)
Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, BiocStyle, vsn, pheatmap, RColorBrewer, IHW,
        tximport, tximportData, readr, pbapply, airway, pasilla (>=
        0.2.10)
LinkingTo: Rcpp, RcppArmadillo
biocViews: Sequencing, ChIPSeq, RNASeq, SAGE, DifferentialExpression,
        GeneExpression, Transcription
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-05-05 23:25:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.16.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.1
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 02 Oct 2017 22:21:29 +0200

=== debian/control ===
--- 
+++ 
@@ -18,16 +18,16 @@
                r-bioc-biocparallel,
                r-bioc-geneplotter,
                r-cran-knitr
-Standards-Version: 3.9.8
-Homepage: https://bioconductor.org/packages/DESeq2/
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-deseq2.git
+Homepage: https://bioconductor.org/packages/DESeq2/
 
 Package: r-bioc-deseq2
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: R package for RNA-Seq Differential Expression Analysis

## r-bioc-deseq2 1.18.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.16.1
+Version: 1.18.1
 Author: Michael Love, Simon Anders, Wolfgang Huber
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
@@ -16,11 +16,12 @@
 Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, BiocStyle, vsn, pheatmap, RColorBrewer, IHW,
-        tximport, tximportData, readr, pbapply, airway, pasilla (>=
-        0.2.10)
+        apeglm, ashr, tximport, tximportData, readr, pbapply, airway,
+        pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
+URL: https://github.com/mikelove/DESeq2
 biocViews: Sequencing, ChIPSeq, RNASeq, SAGE, DifferentialExpression,
         GeneExpression, Transcription
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2017-05-05 23:25:16 UTC; biocbuild
+Packaged: 2017-11-12 00:26:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Fix autopkgtest.
  * Add ref to registries.
  * Standards-Version: 4.1.3.
  * Debhelper 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Thu, 01 Mar 2018 00:03:42 +0100

r-bioc-deseq2 (1.18.0-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Fri, 10 Nov 2017 09:00:02 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-bioc-genefilter,
@@ -18,7 +18,7 @@
                r-bioc-biocparallel,
                r-bioc-geneplotter,
                r-cran-knitr
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-deseq2.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

=== debian/watch ===
version=4

opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
  https://www.bioconductor.org/packages/release/bioc/html/DESeq2.html .*/DESeq2_([\d\.]+)\.tar\.gz

## r-bioc-deseq2 1.20.0+dfsg

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.20.0
Author: Michael Love, Simon Anders, Wolfgang Huber
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr, rmarkdown
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>= 0.11.0)
Depends: S4Vectors (>= 0.9.25), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer, IHW,
        apeglm, ashr, tximport, tximportData, readr, pbapply, airway,
        pasilla (>= 0.2.10)
LinkingTo: Rcpp, RcppArmadillo
URL: https://github.com/mikelove/DESeq2
biocViews: Sequencing, RNASeq, ChIPSeq, Microbiome, GeneExpression,
        Transcription, Normalization, DifferentialExpression, Bayesian,
        Regression, PrincipalComponent, Clustering
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2018-04-30 23:45:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.20.0+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:16:33 +0200

r-bioc-deseq2 (1.20.0-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields
  * Add comment about really needed Build-Depends not respected by
    dh-update-R

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:02:08 +0200

r-bioc-deseq2 (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Wed, 02 May 2018 09:38:52 +0200

=== debian/control ===
Source: r-bioc-deseq2
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-s4vectors,
               r-bioc-iranges,
               r-bioc-genomicranges,
               r-bioc-summarizedexperiment,
               r-bioc-biocgenerics (>= 0.7.5),
               r-bioc-biobase,
               r-bioc-biocparallel,
               r-bioc-genefilter,
               libgdal-dev,
               r-bioc-geneplotter,
               r-cran-ggplot2,
               r-cran-hmisc,
               r-cran-rcpp (>= 0.11.0),
               r-cran-rcpparmadillo,
# <dh-update-R>do not delete this</dh-update-R>
               r-cran-foreign,
               r-cran-nnet
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
Homepage: https://bioconductor.org/packages/DESeq2/

Package: r-bioc-deseq2
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R package for RNA-Seq Differential Expression Analysis
 Differential gene expression analysis based on the negative binomial
 distribution. Estimate variance-mean dependence in count data from
 high-throughput sequencing assays and test for differential expression based
 on a model using the negative binomial distribution.

## r-bioc-deseq2 1.22.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.20.0
+Version: 1.22.2
 Author: Michael Love, Simon Anders, Wolfgang Huber
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
@@ -20,9 +20,15 @@
         pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
 URL: https://github.com/mikelove/DESeq2
-biocViews: Sequencing, RNASeq, ChIPSeq, Microbiome, GeneExpression,
-        Transcription, Normalization, DifferentialExpression, Bayesian,
-        Regression, PrincipalComponent, Clustering
-RoxygenNote: 6.0.1
+biocViews: ImmunoOncology, Sequencing, RNASeq, ChIPSeq, Microbiome,
+        GeneExpression, Transcription, Normalization,
+        DifferentialExpression, Bayesian, Regression,
+        PrincipalComponent, Clustering
+RoxygenNote: 6.1.0
+git_url: https://git.bioconductor.org/packages/DESeq2
+git_branch: RELEASE_3_8
+git_last_commit: 3c6a89b
+git_last_commit_date: 2019-01-04
+Date/Publication: 2019-01-04
 NeedsCompilation: yes
-Packaged: 2018-04-30 23:45:14 UTC; biocbuild
+Packaged: 2019-01-05 00:53:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.22.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Sun, 06 Jan 2019 16:08:22 +0100

r-bioc-deseq2 (1.22.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix autopkgtest.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 30 Nov 2018 23:08:56 +0100

r-bioc-deseq2 (1.22.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * There is no need to force extra Build-Depends since #900974 was
    closed

  [ Dylan Aïssi ]
  * New upstream version
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Sun, 11 Nov 2018 16:53:53 +0100

=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -15,16 +16,12 @@
                r-bioc-biobase,
                r-bioc-biocparallel,
                r-bioc-genefilter,
-               libgdal-dev,
                r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-hmisc,
                r-cran-rcpp (>= 0.11.0),
-               r-cran-rcpparmadillo,
-# <dh-update-R>do not delete this</dh-update-R>
-               r-cran-foreign,
-               r-cran-nnet
-Standards-Version: 4.1.4
+               r-cran-rcpparmadillo
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

=== debian/watch ===
version=4

opts="downloadurlmangle=s?^(.*)\.\.?https:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://www.bioconductor.org/packages/release/bioc/html/DESeq2.html .*/DESeq2_([\d\.]+)\.tar\.gz

## r-bioc-deseq2 1.24.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.22.2
+Version: 1.24.0
 Author: Michael Love, Simon Anders, Wolfgang Huber
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
@@ -20,15 +20,15 @@
         pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
 URL: https://github.com/mikelove/DESeq2
-biocViews: ImmunoOncology, Sequencing, RNASeq, ChIPSeq, Microbiome,
-        GeneExpression, Transcription, Normalization,
-        DifferentialExpression, Bayesian, Regression,
-        PrincipalComponent, Clustering
+biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
+        Normalization, DifferentialExpression, Bayesian, Regression,
+        PrincipalComponent, Clustering, ImmunoOncology
 RoxygenNote: 6.1.0
+Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_8
-git_last_commit: 3c6a89b
-git_last_commit_date: 2019-01-04
-Date/Publication: 2019-01-04
+git_branch: RELEASE_3_9
+git_last_commit: 3ce7fbb
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2019-01-05 00:53:28 UTC; biocbuild
+Packaged: 2019-05-03 00:41:59 UTC; biocbuild

=== debian/changelog ===
r-bioc-deseq2 (1.24.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Thu, 04 Jul 2019 10:18:07 +0200

=== debian/control ===
--- 
+++ 
@@ -5,21 +5,21 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
-               r-bioc-biocgenerics (>= 0.7.5),
+               r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-biocparallel,
                r-bioc-genefilter,
                r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-hmisc,
-               r-cran-rcpp (>= 0.11.0),
+               r-cran-rcpp,
                r-cran-rcpparmadillo
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2

## r-bioc-deseq2 1.26.0%2Bdfsg

=== DESCRIPTION ===
Package: DESeq2
Type: Package
Title: Differential gene expression analysis based on the negative
        binomial distribution
Version: 1.26.0
Authors@R: c(
    person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
    person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
    person("Simon", "Anders", role = c("aut","ctb")),
    person("Wolfgang", "Huber", role = c("aut","ctb")))
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: Estimate variance-mean dependence in count data from
    high-throughput sequencing assays and test for differential
    expression based on a model using the negative binomial
    distribution.
License: LGPL (>= 3)
VignetteBuilder: knitr, rmarkdown
Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
        methods, stats4, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>=
        0.11.0)
Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
        SummarizedExperiment (>= 1.1.6)
Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer, IHW,
        apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
        airway, pasilla (>= 0.2.10)
LinkingTo: Rcpp, RcppArmadillo
URL: https://github.com/mikelove/DESeq2
biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
        Normalization, DifferentialExpression, Bayesian, Regression,
        PrincipalComponent, Clustering, ImmunoOncology
RoxygenNote: 6.1.1
Encoding: UTF-8
git_url: https://git.bioconductor.org/packages/DESeq2
git_branch: RELEASE_3_10
git_last_commit: 8221895
git_last_commit_date: 2019-10-29
Date/Publication: 2019-10-29
NeedsCompilation: yes
Packaged: 2019-10-30 00:39:01 UTC; biocbuild
Author: Michael Love [aut, cre],
  Constantin Ahlmann-Eltze [ctb],
  Simon Anders [aut, ctb],
  Wolfgang Huber [aut, ctb]

## r-bioc-deseq2 1.26.0+dfsg

=== debian/changelog ===
r-bioc-deseq2 (1.26.0+dfsg-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:17:12 +0100

r-bioc-deseq2 (1.26.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 12 Nov 2019 21:26:13 +0100

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.23.18),
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
@@ -21,7 +21,7 @@
                r-cran-hmisc,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

=== debian/watch ===
version=4

opts="downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
  https://www.bioconductor.org/packages/release/bioc/html/DESeq2.html .*/DESeq2_([\d\.]+)\.tar\.gz

## r-bioc-deseq2 1.28.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.26.0
+Version: 1.28.1
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -16,11 +16,10 @@
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
 Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
-        methods, stats4, locfit, geneplotter, ggplot2, Hmisc, Rcpp (>=
-        0.11.0)
+        methods, stats4, locfit, geneplotter, ggplot2, Rcpp (>= 0.11.0)
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
-Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer, IHW,
+Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
         apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
         airway, pasilla (>= 0.2.10)
 LinkingTo: Rcpp, RcppArmadillo
@@ -31,12 +30,12 @@
 RoxygenNote: 6.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_10
-git_last_commit: 8221895
-git_last_commit_date: 2019-10-29
-Date/Publication: 2019-10-29
+git_branch: RELEASE_3_11
+git_last_commit: 7ccd0f3
+git_last_commit_date: 2020-05-12
+Date/Publication: 2020-05-12
 NeedsCompilation: yes
-Packaged: 2019-10-30 00:39:01 UTC; biocbuild
+Packaged: 2020-05-13 00:36:52 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Simon Anders [aut, ctb],

=== debian/changelog ===
r-bioc-deseq2 (1.28.1+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:07:02 +0000

r-bioc-deseq2 (1.28.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:38:18 +0200

r-bioc-deseq2 (1.26.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * locfit is in Debian, undoing removal.
  * d/control: Standards-Version: 4.5.0
  * d/control: Rules-Requires-Root: no

 -- Steffen Moeller <moeller@debian.org>  Tue, 05 May 2020 00:58:59 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-deseq2
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
@@ -16,15 +17,16 @@
                r-bioc-biobase,
                r-bioc-biocparallel,
                r-bioc-genefilter,
+               r-cran-locfit,
                r-bioc-geneplotter,
                r-cran-ggplot2,
-               r-cran-hmisc,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/
+Rules-Requires-Root: no
 
 Package: r-bioc-deseq2
 Architecture: any

## r-bioc-deseq2 1.30.1%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.28.1
+Version: 1.30.1
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
+    person("Kwame", "Forbes", role = c("ctb")),
     person("Simon", "Anders", role = c("aut","ctb")),
     person("Wolfgang", "Huber", role = c("aut","ctb")))
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
@@ -21,22 +22,23 @@
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
         apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
-        airway, pasilla (>= 0.2.10)
+        airway, pasilla (>= 0.2.10), glmGamPoi, BiocManager
 LinkingTo: Rcpp, RcppArmadillo
 URL: https://github.com/mikelove/DESeq2
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_11
-git_last_commit: 7ccd0f3
-git_last_commit_date: 2020-05-12
-Date/Publication: 2020-05-12
+git_branch: RELEASE_3_12
+git_last_commit: 340e674
+git_last_commit_date: 2021-02-19
+Date/Publication: 2021-02-19
 NeedsCompilation: yes
-Packaged: 2020-05-13 00:36:52 UTC; biocbuild
+Packaged: 2021-02-19 23:47:54 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
+  Kwame Forbes [ctb],
   Simon Anders [aut, ctb],
   Wolfgang Huber [aut, ctb]

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-glmgampoi, r-bioc-tximport
Restrictions: allow-stderr

## r-bioc-deseq2 1.30.1+dfsg

=== debian/changelog ===
r-bioc-deseq2 (1.30.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Refresh patches

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 24 Feb 2021 12:20:30 +0100

r-bioc-deseq2 (1.30.0+dfsg-3) unstable; urgency=medium

  * r-bioc-glmgampoi is available now - just enable its usage in tests
    Closes: #976614
  * Standards-Version: 4.5.1 (routine-update)
  * Test-Depends: r-bioc-tximport

 -- Andreas Tille <tille@debian.org>  Mon, 14 Dec 2020 09:06:09 +0100

r-bioc-deseq2 (1.30.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/fix_autopkgtest.patch: Skip tests based on glmGamPoi

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 18 Nov 2020 10:16:41 +0100

r-bioc-deseq2 (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Inject checking code that makes autopkgtest fail once r-bioc-glmgampoi
    is available.  Once this is the case the test removal should not be
    done any more

 -- Andreas Tille <tille@debian.org>  Wed, 04 Nov 2020 14:18:25 +0100

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: r-bioc-deseq2
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-s4vectors (>= 0.23.18),
@@ -22,7 +21,7 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

## r-bioc-deseq2 1.34.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,16 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.30.1
+Version: 1.34.0
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
     person("Kwame", "Forbes", role = c("ctb")),
     person("Simon", "Anders", role = c("aut","ctb")),
-    person("Wolfgang", "Huber", role = c("aut","ctb")))
+    person("Wolfgang", "Huber", role = c("aut","ctb")),
+    person("RADIANT EU FP7", role="fnd"),
+    person("NIH NHGRI", role="fnd"),
+    person("CZI", role="fnd"))
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: Estimate variance-mean dependence in count data from
     high-throughput sequencing assays and test for differential
@@ -31,14 +34,17 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_12
-git_last_commit: 340e674
-git_last_commit_date: 2021-02-19
-Date/Publication: 2021-02-19
+git_branch: RELEASE_3_14
+git_last_commit: 25d4f74
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2021-02-19 23:47:54 UTC; biocbuild
+Packaged: 2021-10-26 21:18:06 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],
   Simon Anders [aut, ctb],
-  Wolfgang Huber [aut, ctb]
+  Wolfgang Huber [aut, ctb],
+  RADIANT EU FP7 [fnd],
+  NIH NHGRI [fnd],
+  CZI [fnd]

=== debian/changelog ===
r-bioc-deseq2 (1.34.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:03:48 +0100

r-bioc-deseq2 (1.32.0+dfsg-3) unstable; urgency=medium

  * Disable reprotest
  * r-bioc-tximeta is now available for tests

 -- Andreas Tille <tille@debian.org>  Tue, 28 Sep 2021 18:46:19 +0200

r-bioc-deseq2 (1.32.0+dfsg-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * d/t/autopkgtest-pkg-r.conf: Add r-bioc-tximportdata
    Closes: #994443

 -- Andreas Tille <tille@debian.org>  Sun, 26 Sep 2021 20:58:45 +0200

r-bioc-deseq2 (1.32.0+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team Upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Set upstream metadata fields: Contact.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-bioc-s4vectors.
  * Provide autopkgtest-pkg-r.conf to make sure testthat will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

  [ Nilesh Patra ]
  * d/control: Versioned B-D as per DESCRIPTION file

 -- Nilesh Patra <nilesh@debian.org>  Tue, 14 Sep 2021 00:18:17 +0530

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

## r-bioc-deseq2 1.36.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.34.0
+Version: 1.36.0
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -34,12 +34,12 @@
 RoxygenNote: 7.1.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_14
-git_last_commit: 25d4f74
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 2800b78
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:18:06 UTC; biocbuild
+Packaged: 2022-04-26 20:29:37 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],

=== debian/changelog ===
r-bioc-deseq2 (1.36.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 20:37:24 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

## r-bioc-deseq2 1.38.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.36.0
+Version: 1.38.3
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -19,7 +19,7 @@
     distribution.
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
-Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, genefilter,
+Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, matrixStats,
         methods, stats4, locfit, geneplotter, ggplot2, Rcpp (>= 0.11.0)
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
@@ -31,15 +31,15 @@
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.1
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_15
-git_last_commit: 2800b78
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: c470955
+git_last_commit_date: 2023-01-19
+Date/Publication: 2023-01-19
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:29:37 UTC; biocbuild
+Packaged: 2023-01-19 21:24:08 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],

=== debian/changelog ===
r-bioc-deseq2 (1.38.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jan 2023 14:53:56 +0100

r-bioc-deseq2 (1.38.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 19 Dec 2022 16:44:14 +0100

r-bioc-deseq2 (1.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 20:25:25 +0100

=== debian/control ===
--- 
+++ 
@@ -15,13 +15,13 @@
                r-bioc-biocgenerics,
                r-bioc-biobase,
                r-bioc-biocparallel,
-               r-bioc-genefilter,
+               r-cran-matrixstats,
                r-cran-locfit,
                r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2.git
 Homepage: https://bioconductor.org/packages/DESeq2/

## r-bioc-deseq2 1.40.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.38.3
+Version: 1.40.2
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -20,7 +20,7 @@
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
 Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, matrixStats,
-        methods, stats4, locfit, geneplotter, ggplot2, Rcpp (>= 0.11.0)
+        methods, stats4, locfit, ggplot2, Rcpp (>= 0.11.0)
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
@@ -31,15 +31,15 @@
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.2
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_16
-git_last_commit: c470955
-git_last_commit_date: 2023-01-19
-Date/Publication: 2023-01-19
+git_branch: RELEASE_3_17
+git_last_commit: a037e41
+git_last_commit_date: 2023-06-23
+Date/Publication: 2023-06-23
 NeedsCompilation: yes
-Packaged: 2023-01-19 21:24:08 UTC; biocbuild
+Packaged: 2023-06-23 20:44:39 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],

=== debian/changelog ===
r-bioc-deseq2 (1.40.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 15:13:15 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-s4vectors (>= 0.23.18),
+               r-bioc-s4vectors,
                r-bioc-iranges,
                r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
@@ -17,7 +17,6 @@
                r-bioc-biocparallel,
                r-cran-matrixstats,
                r-cran-locfit,
-               r-bioc-geneplotter,
                r-cran-ggplot2,
                r-cran-rcpp,
                r-cran-rcpparmadillo

## r-bioc-deseq2 1.42.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Differential gene expression analysis based on the negative
         binomial distribution
-Version: 1.40.2
+Version: 1.42.0
 Authors@R: c(
     person("Michael", "Love", email="michaelisaiahlove@gmail.com", role = c("aut","cre")),
     person("Constantin", "Ahlmann-Eltze", role = c("ctb")),
@@ -20,26 +20,27 @@
 License: LGPL (>= 3)
 VignetteBuilder: knitr, rmarkdown
 Imports: BiocGenerics (>= 0.7.5), Biobase, BiocParallel, matrixStats,
-        methods, stats4, locfit, ggplot2, Rcpp (>= 0.11.0)
+        methods, stats4, locfit, ggplot2 (>= 3.4.0), Rcpp (>= 0.11.0),
+        MatrixGenerics
 Depends: S4Vectors (>= 0.23.18), IRanges, GenomicRanges,
         SummarizedExperiment (>= 1.1.6)
 Suggests: testthat, knitr, rmarkdown, vsn, pheatmap, RColorBrewer,
         apeglm, ashr, tximport, tximeta, tximportData, readr, pbapply,
         airway, pasilla (>= 0.2.10), glmGamPoi, BiocManager
 LinkingTo: Rcpp, RcppArmadillo
-URL: https://github.com/mikelove/DESeq2
+URL: https://github.com/thelovelab/DESeq2
 biocViews: Sequencing, RNASeq, ChIPSeq, GeneExpression, Transcription,
         Normalization, DifferentialExpression, Bayesian, Regression,
         PrincipalComponent, Clustering, ImmunoOncology
-RoxygenNote: 7.2.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 git_url: https://git.bioconductor.org/packages/DESeq2
-git_branch: RELEASE_3_17
-git_last_commit: a037e41
-git_last_commit_date: 2023-06-23
-Date/Publication: 2023-06-23
+git_branch: RELEASE_3_18
+git_last_commit: 17a39b5
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-06-23 20:44:39 UTC; biocbuild
+Packaged: 2023-10-24 21:00:05 UTC; biocbuild
 Author: Michael Love [aut, cre],
   Constantin Ahlmann-Eltze [ctb],
   Kwame Forbes [ctb],

=== debian/changelog ===
r-bioc-deseq2 (1.42.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 14:28:08 +0100

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
                r-bioc-biocparallel,
                r-cran-matrixstats,
                r-cran-locfit,
-               r-cran-ggplot2,
+               r-cran-ggplot2 (>= 3.4.0),
                r-cran-rcpp,
+               r-bioc-matrixgenerics,
                r-cran-rcpparmadillo
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-deseq2

## r-bioc-deseq2 1.42.1+dfsg

=== debian/changelog ===
r-bioc-deseq2 (1.42.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: fix my email address.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 11 Mar 2024 15:56:36 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-bioc-deseq2
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
